/**
* Component: Text and Multiple Images
*
* Styles for the Text and Multiple Images component.
*
* @package Point_Hope
*/
/**
* Component: Text and Single Image
*
* Styles for the Text and Single Image component.
*
* @package Point_Hope
*/
.text-and-multiple-images {
	position:relative;
}
.text-and-multiple-images .bg-image {
	position: absolute;
	z-index: -1;
	width: calc(50% - 40px);
}
.text-and-multiple-images .left-bg-image img {
	width: 100%;
}
.text-and-multiple-images .text-and-multiple-image-image {
	padding-top: 104px;
	max-width: calc(100% - 78px);
}
.text-and-multiple-images .row {
	margin: 0 -20px;
}
.text-and-multiple-images .row > .col-6 {
	padding:0 20px;
}
.text-and-multiple-images .row > .col-6:first-child {
	display: flex;
	flex-direction: column;
	padding-top: 104px;
	width: 945px;
}
.text-and-multiple-images .row > .col-6:last-child {
	padding-right: 34px;
	display: flex;
	flex-direction: column;
	padding-top: 104px;
	width: calc(100% - 945px);
}
.inner-text-pt-199.text-and-multiple-images .row > .col-6:last-child {
	padding-top:199px;
}
.inner-text-pt-212.text-and-multiple-images .row > .col-6:last-child {
	padding-top:212px;
}
.text-and-multiple-images .image-1 {
	display: flex;
	flex-direction: column;
}
.text-and-multiple-images .image-1 img {
	object-fit:cover;
}
.text-and-multiple-images .bottom-image-wrap {
	display: flex;
	justify-content: flex-end;
	gap: 40px;
	margin-top: -89px;
	max-width: calc(100% - 29px);
	margin-left: auto;
	margin-right: -70px;
}
.text-and-multiple-images .bottom-image-wrap > * {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.text-and-multiple-images .bottom-image-wrap img {
	object-fit: contain;
	height: 100%;
	object-position: bottom;
}
/* .text-and-multiple-images .bottom-image-wrap .image-4 {
padding-top:25px;
} */
.text-and-multiple-image-content-inner {
	max-width: 555px;
}
.text-and-multiple-image-content-inner h2 {
	margin-bottom:36px;
}
.text-and-multiple-image-content-inner .button-group-container {
	padding-top:24px;
}

.text-and-multiple-images.image-placement-right .row {
	flex-direction: row-reverse;
}
.text-and-multiple-images.image-placement-right .bg-image {
	right: 0;
	text-align: right;
	height: 95%;
}
.text-and-multiple-images.image-placement-right .bg-image img {height:100%;}
.text-and-multiple-images.image-placement-right .bottom-image-wrap {
	flex-direction: row-reverse;
	justify-content: flex-start;
	padding-right: 169px;
	margin-right: 0;
	margin-left: -130px;
}
.text-and-multiple-images.image-placement-right .row > .col-6:last-child {
	width: calc(100% - 964px);
	padding-left: 14px;
}
.text-and-multiple-images.image-placement-right .text-and-multiple-image-content-inner {
	padding-left: calc((100vw - 1312px) / 2 - 21px);
}

@media(max-width:1499px) {
	.text-and-multiple-images .row > .col-6:first-child,
	.text-and-multiple-images .row > .col-6:last-child {width: 50%;}
	.text-and-multiple-images .bottom-image-wrap {gap: 29px;margin-right: -45px;}
	.text-and-multiple-images.image-placement-right .row > .col-6:last-child {width: calc(50% - 21px);}
	.text-and-multiple-images.image-placement-right .text-and-multiple-image-content-inner {padding-left: calc((100vw - 1312px) / 2 + 7px);}
	.text-and-multiple-images.image-placement-right .bottom-image-wrap {padding-right: 60px;margin-left: -70px;}
	.inner-text-pt-199.text-and-multiple-images .row > .col-6:last-child,
	.inner-text-pt-212.text-and-multiple-images .row > .col-6:last-child {padding-top: 150px;}
}
@media(max-width:1199px) {
	.text-and-multiple-images .row > .col-6:first-child,
	.text-and-multiple-images .row > .col-6:last-child {padding-top: 50px;}
	.inner-text-pt-199.text-and-multiple-images .row > .col-6:last-child,
	.inner-text-pt-212.text-and-multiple-images .row > .col-6:last-child {padding-top: 80px;}
}
@media(max-width:992px) {
	.text-and-multiple-image-content-inner h2 {margin-bottom:24px;}
	.text-and-multiple-images .row {flex-direction: column-reverse;padding: 50px 14px 0;margin: 0 -14px;}
	.remove-top-row-space.text-and-multiple-images .row {padding-top:0;}
	.text-and-multiple-images .row > .col-6 {padding: 0 14px;}
	.text-and-multiple-images .row > .col-6:first-child, .text-and-multiple-images .row > .col-6:last-child {width: 100%;}
	.text-and-multiple-images .row > .col-6:last-child {padding-right: 14px;}
	.text-and-multiple-images .bg-image {bottom: 50px;width: 100%;height: 350px;}
	.text-and-multiple-images .bg-image img {width:100%;height:100%;object-fit:cover;}
	.text-and-multiple-images .bottom-image-wrap .image-3 {display:none;}
	.text-and-multiple-images .bottom-image-wrap {max-width: 100%;justify-content: center;padding-left: 0;margin-left: 0;margin-top: -40px;margin-right: 0;}
	.text-and-multiple-images .image-1 {max-height:300px;}
	.text-and-multiple-images .image-1 img {width:100%;}
	.text-and-multiple-image-content-inner {max-width: 100%;}
	.text-and-multiple-image-content-inner .intro-text p {font-size:18px;}
	.text-and-multiple-images .bottom-image-wrap img {max-height: 201px;width: 100%;}
	.text-and-multiple-images .row > .col-6:first-child {padding-top: 36px;}
	.text-and-multiple-images.image-placement-right .row {flex-direction: column-reverse;}
	.text-and-multiple-images.image-placement-right .row > .col-6:last-child {width: 100%;}
	.text-and-multiple-images.image-placement-right .bottom-image-wrap {margin-left: 0;justify-content: center;padding: 0 30px;}
	.inner-text-pt-199.text-and-multiple-images .row > .col-6:last-child,
	.inner-text-pt-212.text-and-multiple-images .row > .col-6:last-child,
	.text-and-multiple-images .row > .col-6:last-child {padding-top: 0;}
	.text-and-multiple-images.image-placement-right .bg-image {height: 350px;}
}
@media(max-width:575px) {
	.text-and-multiple-images .bg-image {height: 350px;}
}
